* {
    padding: 0;
    margin: 0
}
body {
    background: url(res/bg.png) repeat;
    background-color: #000000;
	font-family: Verdana,Geneva,sans-serif;
}
a:link, a:visited, a:hover, a:active {
    color: #AB5C16;
}
#loadingScreen {
    margin-top: 200px;
    font-size: xx-large;
    color: lightgray;
} 
#topDiv {
    min-height: 260px;
}
#gameScreen {
    position: fixed;
    display: none;
    z-index: 99;
    opacity: 0.7;
}
#exitBtn {
    font-size: smaller;
    padding: 2px 10px 2px 10px;
}
#gameLinkBtn {
    display: none;
    font-size: smaller;
    padding: 2px 10px 2px 10px;
}
#gameLinkTB {
    display: none;
    width: 280px;
    font-size: smaller;
    padding: 2px 10px 2px 10px;
}
#welcomeInnerDiv {
	float: left;
    border-radius: 10px;
    background-color: #E4B52B;
    display: inline-block;
    width: 570px;
}
#welcomeContentDiv {
    max-width: 90%;
    display: inline-block;
}
#pageMessage {
    color: #AB5C16;
    font-weight: bolder;
}
#logoImg {
    display: inline-block;
}
.buttonClass {
    margin-top: 10px;
    margin-bottom: 10px !important;
    background-color: #AB5C16;
    color: white;
}
.buttonPlay {
    margin-right: 20px;
}
.buttonPrivateGame {
    margin-left: 20px;
}
.buttonHelp {
    margin-left: 20px;
}
#logo {
	cursor: pointer;
}
.inputClass {
    font-size: larger;
    font-weight: bolder;
    color: #AB5C16;
}
.headingClass {
    font-size: x-large;
    font-weight: bolder;
    color: white;
}
.popover {
    max-width: 600px; 
}